/*----- SIMPLE ------*/

.paginationSimple {
}
.paginationSimple p.counter {
	margin-left:200px;
	margin-right:200px;
	padding-top:15px;
	padding-bottom:0;
	text-align:center;
}
/*----- EPSILON ------*/

.pagination {
	clear:both;
	width:100%;
	/*border-top:1px solid #256AB5;*/
	margin-top:5px;
	padding-top:10px;
}
.pagination ul {
	float:right;
	margin:0;
	padding:0;
        margin-bottom: 30px;
}
.pagination ul li {
	float:left;
	font-size:11px;
	list-style:none;
	margin:0;
	line-height:100%;
	font-weight:bold;
        background: #fff;
        color: #676767;
        -webkit-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        margin-left: 10px;
        border-radius: 3px;
        overflow: hidden;
        -webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.1);
        -moz-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.1);
        box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.1);
}
.pagination ul li a {
    font-size: 14px;
}
.pagination ul li.active {
	color:#FFFFFF;
	display:block;
	float:left;
	font-weight:normal;
	margin:0;
	padding:0;
	width: 30px;
        height: 30px;
        line-height: 30px;
        background-color: #123d7b;
        text-align: center;
        margin-left: 10px;
}
.pagination ul li:hover {
    background: #c03a41;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.pagination ul li.more {
	display:none;
}
.pagination ul a:link, .pagination a:visited {
	color:#161616;
	display:block;
        width: 30px;
        height: 30px;
        line-height: 30px;
	float:left;
	padding:0;
	text-decoration:none;
        background-color: #fff;
        font-size: 12px;
        text-align: center;
        font-weight: normal;
        
}
.pagination ul a:hover {
	color:#fff;
        background-color: #c03a41;
}
.pagination ul li.first a {
	color: #676767;
	padding: 0;
	text-align: center;
	width: 30px;
        font-size: 14px;
        height: 30px;
	-webkit-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
}
.pagination ul li.previous a {
	color: #676767;
        background: #fff;
	padding: 0;
	text-align: center;
	width: 30px;
        height: 30px;
        font-size: 14px;
        -webkit-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
}
.pagination ul li.last a {
	padding: 0;
	text-align: center;
	width: 30px;
        height: 30px;
        color:#676767;
        font-size: 14px;
}
.pagination ul li.next a {
	background:#fff;
	color: #676767;
	padding: 0;
        font-size: 14px;
	text-align: center;
	width: 30px;
        height: 30px;
        -webkit-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
}
.pagination ul li.first a:hover, .pagination ul li.previous a:hover, .pagination ul li.last a:hover, .pagination ul li.next a:hover {
    background: #c03a41;
    color: #fff;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.pagination ul li.next, .pagination ul li.last, .pagination ul li.previous, .pagination ul li.first{
    border:none;
    padding:0;
    margin: 0 0 0 10px;
    
}